Issues by maintainer for 3.15-main

Maintainer Source package Version Vulnerability NVD severity
TBK <alpine@jjtc.eu> redis 6.2.9-r0 CVE-2022-31144 high
TBK <alpine@jjtc.eu> redis 6.2.9-r0 CVE-2022-3647 medium